@font-face {
  font-family: 'NarkissBlock-Regular';
  src: url("../fonts/NarkissBlock-Regular.woff") format("truetype");
}
@font-face {
  font-family: 'NarkissBlock-Black';
  src: url("../fonts/NarkissBlock-Black.woff") format("truetype");
}
@font-face {
  font-family: 'NarkissBlock-Bold';
  src: url("../fonts/NarkissBlock-Bold.woff") format("truetype");
}
@font-face {
  font-family: 'NarkissBlock-Light';
  src: url("../fonts/NarkissBlock-Light.woff") format("opentype");
}
@font-face {
  font-family: 'NarkissBlock-Extralight';
  src: url("../fonts/NarkissBlock-Extralight.woff") format("opentype");
}
@font-face {
  font-family: 'NarkissBlock-Medium';
  src: url("../fonts/NarkissBlock-Medium.woff") format("opentype");
}
@font-face {
  font-family: 'NarkissBlock-Hairline';
  src: url("../fonts/NarkissBlock-Hairline.woff") format("opentype");
}
@font-face {
  font-family: 'NarkissBlock-Heavy';
  src: url("../fonts/NarkissBlock-Heavy.woff") format("opentype");
}
@font-face {
  font-family: 'NarkissBlock-Semibold';
  src: url("../fonts/NarkissBlock-Semibold.woff") format("opentype");
}
@font-face {
  font-family: 'Rollgates-Fabulous';
  src: url("../fonts/Rollgates-Fabulous.ttf") format("truetype");
}
/* line 54, ../sass/all/base.scss */
.w100 {
  width: 100% !important;
}

/* line 58, ../sass/all/base.scss */
.ttu {
  text-transform: uppercase !important;
}

/* line 62, ../sass/all/base.scss */
.tac {
  text-align: center !important;
}

/* line 66, ../sass/all/base.scss */
.tal {
  text-align: left !important;
}

/* line 70, ../sass/all/base.scss */
.tar {
  text-align: right !important;
}

/* line 74, ../sass/all/base.scss */
.ltr {
  direction: ltr;
}

/* line 78, ../sass/all/base.scss */
.rtl {
  direction: rtl;
}

/* line 82, ../sass/all/base.scss */
.d-f {
  display: -webkit-flex !important;
  display: -moz-flex !important;
  display: -ms-flex !important;
  display: -o-flex !important;
  display: flex !important;
}

/* line 90, ../sass/all/base.scss */
.f-w-w {
  -webkit-flex-wrap: wrap !important;
  -moz-flex-wrap: wrap !important;
  -ms-flex-wrap: wrap !important;
  -o-flex-wrap: wrap !important;
  flex-wrap: wrap !important;
}

/* line 98, ../sass/all/base.scss */
.j-c-c {
  justify-content: center !important;
}

/* line 102, ../sass/all/base.scss */
.j-c-s-b {
  justify-content: space-between !important;
}

/* line 106, ../sass/all/base.scss */
.a-i-c {
  -ms-align-items: center !important;
  align-items: center !important;
}

/* line 111, ../sass/all/base.scss */
.no-pad-top {
  padding-top: 0 !important;
}

/* line 115, ../sass/all/base.scss */
.no-pad-bot {
  padding-bottom: 0 !important;
}

/* line 119, ../sass/all/base.scss */
.no-pad-left {
  padding-left: 0 !important;
}

/* line 123, ../sass/all/base.scss */
.no-pad-right {
  padding-right: 0 !important;
}

/* line 127, ../sass/all/base.scss */
.no-mar-top {
  margin-top: 0 !important;
}

/* line 131, ../sass/all/base.scss */
.no-mar-left {
  margin-left: 0 !important;
}

/* line 135, ../sass/all/base.scss */
.no-mar-right {
  margin-right: 0 !important;
}

/* line 139, ../sass/all/base.scss */
.no-mar-bot {
  margin-bottom: 0 !important;
}

/* line 143, ../sass/all/base.scss */
.global-link {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9;
}

/* line 1, ../sass/index/index-top.scss */
.IndexTop {
  position: relative;
}

/* line 5, ../sass/index/index-top.scss */
.IndexTopWr {
  position: relative;
  display: flex;
  flex-wrap: wrap;
}
/* line 10, ../sass/index/index-top.scss */
.IndexTopWr .desc {
  width: 37%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  color: #fff;
  background-color: #00453CCC;
  padding: 35px;
}
/* line 21, ../sass/index/index-top.scss */
.IndexTopWr .desc .inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
}
/* line 29, ../sass/index/index-top.scss */
.IndexTopWr .desc svg {
  margin-bottom: 26px;
  height: 45.039px;
}
/* line 34, ../sass/index/index-top.scss */
.IndexTopWr .desc img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  z-index: -1;
}
/* line 46, ../sass/index/index-top.scss */
.IndexTopWr .desc-wr {
  position: relative;
  max-width: 506px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 25px;
  z-index: 2;
  text-align: center;
  line-height: 1.5;
}
/* line 58, ../sass/index/index-top.scss */
.IndexTopWr .img {
  width: calc(100% - 37%);
  display: block;
}
/* line 62, ../sass/index/index-top.scss */
.IndexTopWr .img img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}

@media only screen and (min-width: 1024px) and (max-width: 1240px) {
  /* line 74, ../sass/index/index-top.scss */
  .IndexTopWr .desc {
    padding: 28px;
  }
  /* line 77, ../sass/index/index-top.scss */
  .IndexTopWr .desc svg {
    margin-bottom: 20px;
    height: 36px;
  }
  /* line 83, ../sass/index/index-top.scss */
  .IndexTopWr .desc-wr {
    gap: 20px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /* line 93, ../sass/index/index-top.scss */
  .IndexTopWr .desc {
    width: 50%;
    padding: 22px;
  }
  /* line 97, ../sass/index/index-top.scss */
  .IndexTopWr .desc svg {
    margin-bottom: 15px;
    height: 36px;
  }
  /* line 103, ../sass/index/index-top.scss */
  .IndexTopWr .img {
    width: 50%;
  }
  /* line 107, ../sass/index/index-top.scss */
  .IndexTopWr .desc-wr {
    gap: 15px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  /* line 117, ../sass/index/index-top.scss */
  .IndexTopWr .desc {
    color: #000;
    background: #fff;
    width: 100%;
    padding: 20px 15px 35px 20px;
  }
  /* line 123, ../sass/index/index-top.scss */
  .IndexTopWr .desc svg {
    margin-bottom: 26px;
    height: 53px;
  }
  /* line 127, ../sass/index/index-top.scss */
  .IndexTopWr .desc svg path {
    fill: #000;
  }
  /* line 130, ../sass/index/index-top.scss */
  .IndexTopWr .desc svg path:nth-child(1) {
    stroke: #000;
  }
  /* line 136, ../sass/index/index-top.scss */
  .IndexTopWr .desc img {
    display: none;
  }
  /* line 141, ../sass/index/index-top.scss */
  .IndexTopWr .desc-wr {
    position: relative;
    max-width: 506px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 25px;
    z-index: 2;
    text-align: center;
    line-height: 1.5;
  }
  /* line 153, ../sass/index/index-top.scss */
  .IndexTopWr .img {
    -webkit-order: -1;
    -moz-order: -1;
    -ms-order: -1;
    -o-order: -1;
    order: -1;
    width: 100%;
    aspect-ratio: 195/199;
  }
}
/* line 1, ../sass/index/index-top-form.scss */
.IndexTopForm {
  position: relative;
  padding: 25px 0 40px;
}
/* line 5, ../sass/index/index-top-form.scss */
.IndexTopForm .site-text {
  text-align: center;
  font-weight: 600;
  display: block;
}

/* line 12, ../sass/index/index-top-form.scss */
.IndexTopFormWr {
  margin-top: 35px;
  width: 100%;
}
/* line 16, ../sass/index/index-top-form.scss */
.IndexTopFormWr form {
  position: relative;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
/* line 23, ../sass/index/index-top-form.scss */
.IndexTopFormWr form input {
  background-color: #ffffff;
  border-width: 1px 1px 1px 1px;
  border-radius: 22px 22px 22px 22px;
  color: #101733;
  height: 43px;
  padding: 8px 16px;
  width: calc(100% / 4 - 10px);
  border: 1px solid #69727d;
}
/* line 34, ../sass/index/index-top-form.scss */
.IndexTopFormWr form .site-btn {
  width: calc(100% / 4 - 10px);
}

@media only screen and (min-width: 1024px) and (max-width: 1240px) {
  /* line 42, ../sass/index/index-top-form.scss */
  .IndexTopForm {
    padding: 20px 0 32px;
  }

  /* line 46, ../sass/index/index-top-form.scss */
  .IndexTopFormWr {
    margin-top: 28px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /* line 54, ../sass/index/index-top-form.scss */
  .IndexTopForm {
    padding: 15px 0 25px;
  }

  /* line 58, ../sass/index/index-top-form.scss */
  .IndexTopFormWr {
    margin-top: 22px;
  }
  /* line 61, ../sass/index/index-top-form.scss */
  .IndexTopFormWr form {
    gap: 15px;
  }
  /* line 64, ../sass/index/index-top-form.scss */
  .IndexTopFormWr form input {
    width: calc((100% - 15px) / 2);
  }
  /* line 68, ../sass/index/index-top-form.scss */
  .IndexTopFormWr form .site-btn {
    width: calc((100% - 15px) / 2);
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  /* line 78, ../sass/index/index-top-form.scss */
  .IndexTopForm {
    padding: 15px;
  }
  /* line 81, ../sass/index/index-top-form.scss */
  .IndexTopForm.desc-ver {
    display: none;
  }
  /* line 86, ../sass/index/index-top-form.scss */
  .IndexTopForm .site-text br {
    display: none;
  }

  /* line 92, ../sass/index/index-top-form.scss */
  .IndexTopFormWr {
    margin-top: 20px;
  }
  /* line 95, ../sass/index/index-top-form.scss */
  .IndexTopFormWr form {
    gap: 15px;
  }
  /* line 98, ../sass/index/index-top-form.scss */
  .IndexTopFormWr form input {
    width: 100%;
  }
  /* line 102, ../sass/index/index-top-form.scss */
  .IndexTopFormWr form .site-btn {
    width: 100%;
  }
}
/* line 1, ../sass/index/index-bus.scss */
.IndexBus {
  position: relative;
  padding: 55px 0 13px;
  color: #fff;
  overflow: hidden;
}
/* line 7, ../sass/index/index-bus.scss */
.IndexBus .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* line 14, ../sass/index/index-bus.scss */
.IndexBus .bg img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* line 22, ../sass/index/index-bus.scss */
.IndexBus:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #00453C;
  opacity: .8;
}
/* line 33, ../sass/index/index-bus.scss */
.IndexBus .container {
  position: relative;
  z-index: 2;
}

/* line 39, ../sass/index/index-bus.scss */
.IndexBusTitle {
  color: #FFFFFF;
  font-family: "Bebas Neue", sans-serif;
  font-size: 40px;
  font-weight: 400;
  text-transform: uppercase;
  text-align: center;
}

/* line 48, ../sass/index/index-bus.scss */
.IndexBusDesc {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 14px;
  z-index: 2;
  text-align: center;
  line-height: 1.5;
  max-width: 475px;
  margin: 0 auto;
  margin-top: 15px;
}

/* line 61, ../sass/index/index-bus.scss */
.IndexBusBtn {
  position: relative;
  color: #FFFFFF;
  font-family: "Noto Sans Hebrew", Sans-serif;
  font-size: 20px;
  font-weight: 600;
  background-color: transparent;
  background-image: linear-gradient(90deg, #D59888 0%, #9E6557 100%);
  padding: 10px;
  display: flex;
  width: max-content;
  align-items: center;
  margin: 0 auto;
  border-radius: 0px 10px;
  margin-top: 35px;
  margin-bottom: 25px;
}

/* line 79, ../sass/index/index-bus.scss */
.IndexBusWr {
  position: relative;
}
/* line 82, ../sass/index/index-bus.scss */
.IndexBusWr .bus-label {
  position: absolute;
}
/* line 85, ../sass/index/index-bus.scss */
.IndexBusWr .bus-label:nth-child(1) {
  right: 73%;
  top: 4%;
}
/* line 90, ../sass/index/index-bus.scss */
.IndexBusWr .bus-label:nth-child(2) {
  right: 37%;
  top: 4%;
}
/* line 95, ../sass/index/index-bus.scss */
.IndexBusWr .bus-label:nth-child(3) {
  top: 4%;
  right: 17%;
}
/* line 100, ../sass/index/index-bus.scss */
.IndexBusWr .bus-label:nth-child(4) {
  left: 0%;
  bottom: 21%;
}
/* line 106, ../sass/index/index-bus.scss */
.IndexBusWr .bus {
  position: relative;
  max-width: 800px;
  margin: 0 auto;
  z-index: 2;
}
/* line 112, ../sass/index/index-bus.scss */
.IndexBusWr .bus img {
  display: block;
  width: 100%;
  position: relative;
  z-index: 2;
}

@media only screen and (min-width: 1024px) and (max-width: 1240px) {
  /* line 123, ../sass/index/index-bus.scss */
  .IndexBus {
    padding: 44px 0 10px;
  }

  /* line 127, ../sass/index/index-bus.scss */
  .IndexBusTitle {
    font-size: 36px;
  }

  /* line 131, ../sass/index/index-bus.scss */
  .IndexBusDesc {
    gap: 11px;
    margin-top: 12px;
  }

  /* line 136, ../sass/index/index-bus.scss */
  .IndexBusBtn {
    font-size: 18px;
    padding: 8px;
    border-radius: 0px 8px;
    margin-top: 28px;
    margin-bottom: 20px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /* line 148, ../sass/index/index-bus.scss */
  .IndexBus {
    padding: 34px 0 8px;
  }

  /* line 152, ../sass/index/index-bus.scss */
  .IndexBusTitle {
    font-size: 32px;
  }

  /* line 156, ../sass/index/index-bus.scss */
  .IndexBusDesc {
    gap: 10px;
    margin-top: 10px;
  }

  /* line 161, ../sass/index/index-bus.scss */
  .IndexBusBtn {
    font-size: 16px;
    padding: 6px;
    border-radius: 0px 6px;
    margin-top: 20px;
    margin-bottom: 15px;
  }

  /* line 170, ../sass/index/index-bus.scss */
  .IndexBusWr .bus-label {
    transform: scale(0.9225);
  }
  /* line 173, ../sass/index/index-bus.scss */
  .IndexBusWr .bus-label:nth-child(1) {
    right: 65%;
    top: 4%;
  }
  /* line 178, ../sass/index/index-bus.scss */
  .IndexBusWr .bus-label:nth-child(2) {
    right: 34%;
    top: 4%;
  }
  /* line 183, ../sass/index/index-bus.scss */
  .IndexBusWr .bus-label:nth-child(3) {
    top: 4%;
    right: 15%;
  }
  /* line 188, ../sass/index/index-bus.scss */
  .IndexBusWr .bus-label:nth-child(4) {
    left: 0%;
    bottom: 21%;
  }
  /* line 194, ../sass/index/index-bus.scss */
  .IndexBusWr .bus {
    position: relative;
    max-width: 800px;
    margin: 0 auto;
    z-index: 2;
  }
  /* line 200, ../sass/index/index-bus.scss */
  .IndexBusWr .bus img {
    display: block;
    width: 100%;
    position: relative;
    z-index: 2;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  /* line 213, ../sass/index/index-bus.scss */
  .IndexBus {
    padding: 25px 0 0;
  }

  /* line 217, ../sass/index/index-bus.scss */
  .IndexBusTitle {
    line-height: 1;
  }

  /* line 222, ../sass/index/index-bus.scss */
  .IndexBusWr .bus-label {
    display: none;
  }
}
/* line 1, ../sass/index/index-about.scss */
.IndexAbout {
  position: relative;
  color: #fff;
  padding: 47px 0;
}
/* line 6, ../sass/index/index-about.scss */
.IndexAbout .bg {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
/* line 14, ../sass/index/index-about.scss */
.IndexAbout .bg img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* line 21, ../sass/index/index-about.scss */
.IndexAbout .bg:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: #101733;
  opacity: 0.85;
}
/* line 34, ../sass/index/index-about.scss */
.IndexAbout .svg {
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
}
/* line 43, ../sass/index/index-about.scss */
.IndexAbout .svg svg {
  display: block;
  width: 190px;
  height: auto;
}
/* line 50, ../sass/index/index-about.scss */
.IndexAbout .tac {
  width: 400px;
  max-width: 100%;
  margin: 0 auto;
  margin-top: 28px;
}
/* line 57, ../sass/index/index-about.scss */
.IndexAbout .result {
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 65px;
}
/* line 73, ../sass/index/index-about.scss */
.IndexAbout .col {
  position: relative;
  width: 45%;
}
/* line 77, ../sass/index/index-about.scss */
.IndexAbout .col svg, .IndexAbout .col img {
  display: block;
  height: 67px;
  width: auto;
  margin-bottom: 15px;
}
/* line 84, ../sass/index/index-about.scss */
.IndexAbout .col .site-text {
  margin-bottom: 15px;
}
/* line 87, ../sass/index/index-about.scss */
.IndexAbout .col .site-text.fw600 {
  margin-bottom: 20px;
}

@media only screen and (min-width: 1024px) and (max-width: 1240px) {
  /* line 96, ../sass/index/index-about.scss */
  .IndexAbout {
    padding: 37px 0;
  }
  /* line 100, ../sass/index/index-about.scss */
  .IndexAbout .svg svg {
    width: 152px;
  }
  /* line 105, ../sass/index/index-about.scss */
  .IndexAbout .tac {
    margin-top: 22px;
  }
  /* line 109, ../sass/index/index-about.scss */
  .IndexAbout .result {
    margin-top: 52px;
  }
  /* line 114, ../sass/index/index-about.scss */
  .IndexAbout .col svg, .IndexAbout .col img {
    height: 54px;
    margin-bottom: 12px;
  }
  /* line 119, ../sass/index/index-about.scss */
  .IndexAbout .col .site-text {
    margin-bottom: 12px;
  }
  /* line 122, ../sass/index/index-about.scss */
  .IndexAbout .col .site-text.fw600 {
    margin-bottom: 16px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /* line 133, ../sass/index/index-about.scss */
  .IndexAbout {
    padding: 28px 0;
  }
  /* line 137, ../sass/index/index-about.scss */
  .IndexAbout .svg svg {
    width: 117px;
  }
  /* line 142, ../sass/index/index-about.scss */
  .IndexAbout .tac {
    margin-top: 15px;
  }
  /* line 146, ../sass/index/index-about.scss */
  .IndexAbout .result {
    margin-top: 40px;
  }
  /* line 151, ../sass/index/index-about.scss */
  .IndexAbout .col svg, .IndexAbout .col img {
    height: 42px;
    margin-bottom: 10px;
  }
  /* line 156, ../sass/index/index-about.scss */
  .IndexAbout .col .site-text {
    margin-bottom: 10px;
  }
  /* line 159, ../sass/index/index-about.scss */
  .IndexAbout .col .site-text.fw600 {
    margin-bottom: 12px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  /* line 171, ../sass/index/index-about.scss */
  .IndexAbout .result {
    gap: 20px;
  }
  /* line 175, ../sass/index/index-about.scss */
  .IndexAbout .col {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    width: 100%;
    -ms-align-items: center;
    align-items: center;
    text-align: center;
  }
  /* line 191, ../sass/index/index-about.scss */
  .IndexAbout .col:nth-child(2) {
    -webkit-order: -1;
    -moz-order: -1;
    -ms-order: -1;
    -o-order: -1;
    order: -1;
  }
}
/* line 1, ../sass/index/index-slider.scss */
.IndexSlider {
  position: relative;
  padding: 20px 0;
}
/* line 5, ../sass/index/index-slider.scss */
.IndexSlider .container {
  max-width: 946px;
}
/* line 9, ../sass/index/index-slider.scss */
.IndexSlider .title-wr {
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 0 3%;
}
/* line 24, ../sass/index/index-slider.scss */
.IndexSlider .right {
  position: relative;
  width: 22%;
}
/* line 28, ../sass/index/index-slider.scss */
.IndexSlider .right svg {
  display: block;
  width: 100%;
  height: auto;
}
/* line 35, ../sass/index/index-slider.scss */
.IndexSlider .left {
  position: relative;
  width: 75%;
}
/* line 40, ../sass/index/index-slider.scss */
.IndexSlider .site-btn {
  padding: 0 30px;
  gap: 0 10px;
  margin-top: 35px;
}
/* line 45, ../sass/index/index-slider.scss */
.IndexSlider .site-btn i {
  position: relative;
  display: block;
  overflow: hidden;
  border-radius: 50%;
  width: 16px;
  height: 16px;
}
/* line 53, ../sass/index/index-slider.scss */
.IndexSlider .site-btn i svg {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 16px;
  width: auto;
}
/* line 65, ../sass/index/index-slider.scss */
.IndexSlider .site-btn:hover i {
  background: #D59888;
}
/* line 71, ../sass/index/index-slider.scss */
.IndexSlider .slider-wr {
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  height: 582px;
  max-width: 100%;
  margin: 0 auto;
  margin-top: 30px;
}
/* line 84, ../sass/index/index-slider.scss */
.IndexSlider .slider-wr img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* line 92, ../sass/index/index-slider.scss */
.IndexSlider .mySwiper2 {
  width: 75%;
  height: 100%;
  margin: 0;
}
/* line 98, ../sass/index/index-slider.scss */
.IndexSlider .mySwiper {
  width: calc(25% - 18px);
  height: 100%;
  margin: 0;
}
/* line 103, ../sass/index/index-slider.scss */
.IndexSlider .mySwiper .swiper-slide {
  opacity: 0.4;
}
/* line 106, ../sass/index/index-slider.scss */
.IndexSlider .mySwiper .swiper-slide.swiper-slide-thumb-active {
  opacity: 1;
}
/* line 112, ../sass/index/index-slider.scss */
.IndexSlider .swiper-button-next, .IndexSlider .swiper-button-prev {
  width: 26px;
  height: 26px;
  border-radius: 50%;
  background: #D59888;
}
/* line 118, ../sass/index/index-slider.scss */
.IndexSlider .swiper-button-next:after, .IndexSlider .swiper-button-prev:after {
  color: #fff;
  font-size: 14px;
}

@media only screen and (min-width: 1024px) and (max-width: 1240px) {
  /* line 127, ../sass/index/index-slider.scss */
  .IndexSlider {
    padding: 15px 0;
  }
  /* line 130, ../sass/index/index-slider.scss */
  .IndexSlider .site-btn {
    padding: 0 25px;
    gap: 0 8px;
    margin-top: 28px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /* line 141, ../sass/index/index-slider.scss */
  .IndexSlider {
    padding: 15px 0;
  }
  /* line 144, ../sass/index/index-slider.scss */
  .IndexSlider .container {
    max-width: 738px;
  }
  /* line 148, ../sass/index/index-slider.scss */
  .IndexSlider .site-btn {
    padding: 0 20px;
    gap: 0 5px;
    margin-top: 20px;
  }
  /* line 154, ../sass/index/index-slider.scss */
  .IndexSlider .slider-wr {
    height: 454px;
    margin-top: 20px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  /* line 165, ../sass/index/index-slider.scss */
  .IndexSlider .container {
    max-width: calc(100% - 30px);
  }
  /* line 169, ../sass/index/index-slider.scss */
  .IndexSlider .title-wr {
    gap: 20px 0;
  }
  /* line 173, ../sass/index/index-slider.scss */
  .IndexSlider .right {
    width: 100%;
  }
  /* line 176, ../sass/index/index-slider.scss */
  .IndexSlider .right svg {
    width: 250px;
    max-width: 100%;
    margin: 0 auto;
  }
  /* line 183, ../sass/index/index-slider.scss */
  .IndexSlider .left {
    width: 100%;
    text-align: center;
  }
  /* line 188, ../sass/index/index-slider.scss */
  .IndexSlider .site-btn {
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flex;
    display: -o-inline-flex;
    display: inline-flex;
  }
  /* line 196, ../sass/index/index-slider.scss */
  .IndexSlider .slider-wr {
    height: auto;
    aspect-ratio: 1;
  }
  /* line 200, ../sass/index/index-slider.scss */
  .IndexSlider .slider-wr img {
    aspect-ratio: 1;
  }
  /* line 205, ../sass/index/index-slider.scss */
  .IndexSlider .mySwiper2 {
    width: 100%;
  }
  /* line 209, ../sass/index/index-slider.scss */
  .IndexSlider .mySwiper {
    display: none !important;
  }
  /* line 213, ../sass/index/index-slider.scss */
  .IndexSlider .swiper-button-next, .IndexSlider .swiper-button-prev {
    width: 26px;
    height: 26px;
    border-radius: 50%;
    background: #D59888;
  }
  /* line 219, ../sass/index/index-slider.scss */
  .IndexSlider .swiper-button-next:after, .IndexSlider .swiper-button-prev:after {
    color: #fff;
    font-size: 14px;
  }
}
/* line 1, ../sass/index/index-mall.scss */
.IndexMall {
  position: relative;
  color: #fff;
  background: #00453C;
  padding: 70px 0;
}
/* line 7, ../sass/index/index-mall.scss */
.IndexMall.no-bg {
  background: none;
  color: inherit;
}
/* line 12, ../sass/index/index-mall.scss */
.IndexMall .container {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
}
/* line 26, ../sass/index/index-mall.scss */
.IndexMall .col {
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  -ms-align-items: center;
  align-items: center;
  width: 47%;
  gap: 30px 0;
}
/* line 43, ../sass/index/index-mall.scss */
.IndexMall .col img {
  display: block;
  width: 100%;
}
/* line 48, ../sass/index/index-mall.scss */
.IndexMall .col .site-text {
  width: 441px;
  max-width: 100%;
}
/* line 53, ../sass/index/index-mall.scss */
.IndexMall .col b {
  font-weight: 600;
}

@media only screen and (min-width: 1024px) and (max-width: 1240px) {
  /* line 61, ../sass/index/index-mall.scss */
  .IndexMall {
    padding: 55px 0;
  }
  /* line 64, ../sass/index/index-mall.scss */
  .IndexMall .col {
    gap: 25px 0;
  }
  /* line 67, ../sass/index/index-mall.scss */
  .IndexMall .col svg {
    transform: scale(0.8);
    transform-origin: bottom;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /* line 78, ../sass/index/index-mall.scss */
  .IndexMall {
    padding: 40px 0;
  }
  /* line 81, ../sass/index/index-mall.scss */
  .IndexMall .col {
    gap: 20px 0;
  }
  /* line 84, ../sass/index/index-mall.scss */
  .IndexMall .col svg {
    transform: scale(0.6);
    transform-origin: bottom;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  /* line 95, ../sass/index/index-mall.scss */
  .IndexMall {
    padding: 30px 0;
  }
  /* line 101, ../sass/index/index-mall.scss */
  .IndexMall.no-bg .col:nth-child(1) picture {
    -webkit-order: 5;
    -moz-order: 5;
    -ms-order: 5;
    -o-order: 5;
    order: 5;
  }
  /* line 110, ../sass/index/index-mall.scss */
  .IndexMall.no-bg .col:nth-child(2) {
    -webkit-order: -1;
    -moz-order: -1;
    -ms-order: -1;
    -o-order: -1;
    order: -1;
  }
  /* line 120, ../sass/index/index-mall.scss */
  .IndexMall .container {
    gap: 20px;
  }
  /* line 124, ../sass/index/index-mall.scss */
  .IndexMall .col {
    width: 100%;
    gap: 20px 0;
  }
  /* line 129, ../sass/index/index-mall.scss */
  .IndexMall .col:nth-child(2) picture {
    -webkit-order: 5;
    -moz-order: 5;
    -ms-order: 5;
    -o-order: 5;
    order: 5;
  }
}
/* line 1, ../sass/index/index-map.scss */
.IndexMap {
  position: relative;
  padding-top: 50px;
}
/* line 5, ../sass/index/index-map.scss */
.IndexMap .container {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  -ms-align-items: center;
  align-items: center;
  gap: 15px 0;
  margin-bottom: 35px;
}
/* line 22, ../sass/index/index-map.scss */
.IndexMap svg {
  max-width: 100%;
  height: auto;
  width: 456px;
  margin-bottom: 10px;
}
/* line 29, ../sass/index/index-map.scss */
.IndexMap .site-text {
  width: 545px;
  max-width: 100%;
}
/* line 34, ../sass/index/index-map.scss */
.IndexMap picture {
  display: block;
  position: relative;
  overflow: hidden;
}
/* line 40, ../sass/index/index-map.scss */
.IndexMap img {
  display: block;
  width: 100%;
}

@media only screen and (min-width: 1024px) and (max-width: 1240px) {
  /* line 48, ../sass/index/index-map.scss */
  .IndexMap {
    padding-top: 40px;
  }
  /* line 51, ../sass/index/index-map.scss */
  .IndexMap .container {
    gap: 12px 0;
    margin-bottom: 28px;
  }
  /* line 56, ../sass/index/index-map.scss */
  .IndexMap svg {
    width: 365px;
    margin-bottom: 8px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /* line 66, ../sass/index/index-map.scss */
  .IndexMap {
    padding-top: 30px;
  }
  /* line 69, ../sass/index/index-map.scss */
  .IndexMap .container {
    gap: 10px 0;
    margin-bottom: 21px;
  }
  /* line 74, ../sass/index/index-map.scss */
  .IndexMap svg {
    width: 280px;
    margin-bottom: 5px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  /* line 85, ../sass/index/index-map.scss */
  .IndexMap img {
    width: 150%;
    margin-right: -40%;
  }
}
/* line 1, ../sass/index/index-fix-bg.scss */
.IndexFixBG {
  position: relative;
  padding: 40px 0;
}
/* line 5, ../sass/index/index-fix-bg.scss */
.IndexFixBG .img {
  display: block;
  height: clamp(200px, 60vh, 555px);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}

@media only screen and (min-width: 1024px) and (max-width: 1240px) {
  /* line 17, ../sass/index/index-fix-bg.scss */
  .IndexFixBG {
    padding: 32px 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /* line 25, ../sass/index/index-fix-bg.scss */
  .IndexFixBG {
    padding: 25px 0;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  /* line 33, ../sass/index/index-fix-bg.scss */
  .IndexFixBG {
    padding: 30px 0;
  }
  /* line 36, ../sass/index/index-fix-bg.scss */
  .IndexFixBG .img {
    height: 417px;
    background-attachment: unset;
    background-size: cover;
  }
}
/* line 1, ../sass/index/index-family.scss */
.IndexFamily {
  position: relative;
}
/* line 4, ../sass/index/index-family.scss */
.IndexFamily .container {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  -ms-align-items: center;
  align-items: center;
  gap: 30px 0;
  background: #00453C;
  color: #fff;
  padding-top: 55px;
}
/* line 23, ../sass/index/index-family.scss */
.IndexFamily .site-text {
  width: 375px;
  max-width: 100%;
}
/* line 28, ../sass/index/index-family.scss */
.IndexFamily img {
  display: block;
  width: 450px;
  max-width: 100%;
  margin: 0 auto;
  margin-top: 10px;
}

@media only screen and (min-width: 1024px) and (max-width: 1240px) {
  /* line 40, ../sass/index/index-family.scss */
  .IndexFamily .container {
    gap: 25px 0;
    padding-top: 45px;
  }
  /* line 45, ../sass/index/index-family.scss */
  .IndexFamily img {
    margin-top: 8px;
  }
  /* line 49, ../sass/index/index-family.scss */
  .IndexFamily svg {
    transform: scale(0.8);
    transform-origin: bottom;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /* line 60, ../sass/index/index-family.scss */
  .IndexFamily .container {
    gap: 20px 0;
    padding-top: 35px;
  }
  /* line 65, ../sass/index/index-family.scss */
  .IndexFamily img {
    margin-top: 5px;
  }
  /* line 69, ../sass/index/index-family.scss */
  .IndexFamily svg {
    transform: scale(0.8);
    transform-origin: bottom;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  /* line 80, ../sass/index/index-family.scss */
  .IndexFamily .container {
    max-width: 100%;
    padding: 0 15px;
    gap: 20px 0;
    padding-top: 30px;
  }
}
/* line 1, ../sass/index/index-chess.scss */
.IndexChess {
  position: relative;
  padding-top: 10px;
}
/* line 5, ../sass/index/index-chess.scss */
.IndexChess .container {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 10px;
}
/* line 19, ../sass/index/index-chess.scss */
.IndexChess .col {
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  gap: 10px;
  width: 29%;
  height: 692px;
}
/* line 35, ../sass/index/index-chess.scss */
.IndexChess .col:nth-child(1) {
  width: calc(42% - 20px);
}
/* line 39, ../sass/index/index-chess.scss */
.IndexChess .col .text-wr {
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  -ms-align-items: center;
  align-items: center;
  text-align: center;
  gap: 8px 0;
  background: #00453C;
  color: #fff;
  padding: 40px 30px;
}
/* line 59, ../sass/index/index-chess.scss */
.IndexChess .col .text-wr svg {
  max-width: 100%;
}
/* line 63, ../sass/index/index-chess.scss */
.IndexChess .col .text-wr b {
  font-weight: 600;
}
/* line 68, ../sass/index/index-chess.scss */
.IndexChess .col picture {
  position: relative;
  display: block;
  height: -webkit-fill-available;
}
/* line 73, ../sass/index/index-chess.scss */
.IndexChess .col picture img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
}

@media only screen and (min-width: 1024px) and (max-width: 1240px) {
  /* line 86, ../sass/index/index-chess.scss */
  .IndexChess {
    padding-top: 8px;
  }
  /* line 89, ../sass/index/index-chess.scss */
  .IndexChess .container {
    gap: 8px;
  }
  /* line 93, ../sass/index/index-chess.scss */
  .IndexChess .col {
    gap: 8px;
    width: 29%;
    height: 554px;
  }
  /* line 98, ../sass/index/index-chess.scss */
  .IndexChess .col:nth-child(1) {
    width: calc(42% - 16px);
  }
  /* line 102, ../sass/index/index-chess.scss */
  .IndexChess .col .text-wr {
    gap: 8px 0;
    padding: 32px 24px;
  }
  /* line 106, ../sass/index/index-chess.scss */
  .IndexChess .col .text-wr svg {
    transform: scale(0.8);
    transform-origin: bottom;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /* line 118, ../sass/index/index-chess.scss */
  .IndexChess {
    padding-top: 5px;
  }
  /* line 121, ../sass/index/index-chess.scss */
  .IndexChess .container {
    gap: 5px;
  }
  /* line 125, ../sass/index/index-chess.scss */
  .IndexChess .col {
    gap: 5px;
    width: 29%;
    height: 426px;
  }
  /* line 130, ../sass/index/index-chess.scss */
  .IndexChess .col:nth-child(1) {
    width: calc(42% - 10px);
  }
  /* line 134, ../sass/index/index-chess.scss */
  .IndexChess .col .text-wr {
    gap: 5px 0;
    padding: 25px 18px;
  }
  /* line 138, ../sass/index/index-chess.scss */
  .IndexChess .col .text-wr svg {
    transform: scale(0.8);
    transform-origin: bottom;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  /* line 151, ../sass/index/index-chess.scss */
  .IndexChess .container {
    max-width: 100%;
  }
  /* line 155, ../sass/index/index-chess.scss */
  .IndexChess .col {
    width: 100%;
    height: auto;
  }
  /* line 159, ../sass/index/index-chess.scss */
  .IndexChess .col:nth-child(1) {
    width: 100%;
  }
  /* line 162, ../sass/index/index-chess.scss */
  .IndexChess .col:nth-child(1) .text-wr {
    -webkit-order: -1;
    -moz-order: -1;
    -ms-order: -1;
    -o-order: -1;
    order: -1;
  }
  /* line 171, ../sass/index/index-chess.scss */
  .IndexChess .col:nth-child(2) {
    -webkit-order: -1;
    -moz-order: -1;
    -ms-order: -1;
    -o-order: -1;
    order: -1;
  }
  /* line 179, ../sass/index/index-chess.scss */
  .IndexChess .col:nth-child(3) {
    display: none;
  }
  /* line 183, ../sass/index/index-chess.scss */
  .IndexChess .col .text-wr {
    padding: 25px 15px;
  }
  /* line 186, ../sass/index/index-chess.scss */
  .IndexChess .col .text-wr .site-text {
    font-size: 18px;
    text-align: center;
  }
  /* line 190, ../sass/index/index-chess.scss */
  .IndexChess .col .text-wr .site-text b {
    display: block;
  }
  /* line 196, ../sass/index/index-chess.scss */
  .IndexChess .col picture {
    height: auto;
  }
  /* line 199, ../sass/index/index-chess.scss */
  .IndexChess .col picture img {
    height: auto;
    object-fit: unset;
    position: relative;
  }
}
